Go to advanced search

by cjan
Sun Nov 18, 2018 10:40 am
Forum: Raspbian
Topic: Tutorial: Compile VLC with HW acceleration - Stretch, RPi 2/3
Replies: 181
Views: 54896

Re: Tutorial: Compile VLC with HW acceleration - Stretch, RPi 2/3

Did you reboot? Check the file with mediainfo to get the codec being used. sorry, its VP9. maybe is ffmpeg too old or someyhing did not enabled? in Alarm ffmpeg-mmal & mpv-rpi can play without start_file=start_x.elf fixup_file=fixup_x.dat. Software codec, I suppose. kodi-17 can not play while kodi-...
by cjan
Sun Nov 18, 2018 10:15 am
Forum: Raspbian
Topic: Tutorial: Compile VLC with HW acceleration - Stretch, RPi 2/3
Replies: 181
Views: 54896

Re: Tutorial: Compile VLC with HW acceleration - Stretch, RPi 2/3

start_file=start_x.elf fixup_file=fixup_x.dat in /boot/config.txt no go. Did you reboot? Check the file with mediainfo to get the codec being used. sorry, its VP9. maybe is ffmpeg too old or someyhing did not enabled? in Alarm ffmpeg-mmal & mpv-rpi can play without start_file=start_x.elf fixup_file...
by cjan
Sun Nov 18, 2018 10:02 am
Forum: Raspbian
Topic: Tutorial: Compile VLC with HW acceleration - Stretch, RPi 2/3
Replies: 181
Views: 54896

Re: Tutorial: Compile VLC with HW acceleration - Stretch, RPi 2/3

gkreidl wrote:
Sun Nov 18, 2018 9:36 am
start_file=start_x.elf
fixup_file=fixup_x.dat

in /boot/config.txt
no go.
by cjan
Sun Nov 18, 2018 8:41 am
Forum: Raspbian
Topic: Tutorial: Compile VLC with HW acceleration - Stretch, RPi 2/3
Replies: 181
Views: 54896

Re: Tutorial: Compile VLC with HW acceleration - Stretch, RPi 2/3

gkreidl wrote:
Sun Nov 18, 2018 7:51 am
cjan wrote:
Sun Nov 18, 2018 5:25 am
can not play webm format, gpu_mem=192.
Check the codec being used. VP8 should be supported if you have enabled the additional codecs, but not VP9 AFAIK.
which package should install?
by cjan
Sun Nov 18, 2018 5:25 am
Forum: Raspbian
Topic: Tutorial: Compile VLC with HW acceleration - Stretch, RPi 2/3
Replies: 181
Views: 54896

Re: Tutorial: Compile VLC with HW acceleration - Stretch, RPi 2/3

can not play webm format, gpu_mem=192.
by cjan
Fri Nov 16, 2018 1:24 pm
Forum: Raspbian
Topic: Tutorial: Compile VLC with HW acceleration - Stretch, RPi 2/3
Replies: 181
Views: 54896

Re: Tutorial: Compile VLC with HW acceleration - Stretch, RPi 2/3

cjan wrote:
Fri Nov 16, 2018 3:00 am
2018-11-13.mg
* VLC media player with VideoCore hardware acceleration included in image

what is this?
ok, vlc packages update to 3.0.3-1-0+deb9u1+rpt1.
use: MMAL x11 splitter for rasberry Pi, done.
by cjan
Fri Nov 16, 2018 3:00 am
Forum: Raspbian
Topic: Tutorial: Compile VLC with HW acceleration - Stretch, RPi 2/3
Replies: 181
Views: 54896

Re: Tutorial: Compile VLC with HW acceleration - Stretch, RPi 2/3

2018-11-13.mg
* VLC media player with VideoCore hardware acceleration included in image

what is this?
by cjan
Sun Nov 11, 2018 12:24 pm
Forum: Other
Topic: Chromium OS 70?
Replies: 8
Views: 290

Re: Chromium OS 70?

debian 9.6 had chromium-70 armhf build.
by cjan
Mon Oct 29, 2018 1:07 am
Forum: Raspbian
Topic: [HowTo!] Smooth youtube 1080p in Chromium
Replies: 62
Views: 17214

Re: [HowTo!] Smooth youtube 1080p in Chromium

Also, I do not understand the GL Drivers. I have tried both the fake and the full and when I try to view video through chromium I always get an Aw snap crash. I then just go back to legacy. Can someone give me any pointers? what i setup is while enable vc4 driver, 1. enable H/W in chromium setting ...
by cjan
Sun Oct 28, 2018 11:45 pm
Forum: Raspbian
Topic: [HowTo!] Smooth youtube 1080p in Chromium
Replies: 62
Views: 17214

Re: [HowTo!] Smooth youtube 1080p in Chromium

1. use software (CPU) rendering with the zero copy for CJK-fonts or Arabic on web site.
2. use hardware (GPU) rendering with the one copy for animations and transition effects on web site.
by cjan
Sun Oct 28, 2018 12:54 am
Forum: Raspbian
Topic: [HowTo!] Smooth youtube 1080p in Chromium
Replies: 62
Views: 17214

Re: [HowTo!] Smooth youtube 1080p in Chromium

vc4 driver, almost all h/w enable. Graphics Feature Status Canvas: Hardware accelerated Flash: Hardware accelerated Flash Stage3D: Hardware accelerated Flash Stage3D Baseline profile: Hardware accelerated Compositing: Hardware accelerated Multiple Raster Threads: Enabled Native GpuMemoryBuffers: Har...
by cjan
Mon Oct 22, 2018 11:39 am
Forum: Advanced users
Topic: Moving Linux kernel to 4.19
Replies: 46
Views: 3471

Re: Moving Linux kernel to 4.19

4.19 is out.
by cjan
Mon Oct 22, 2018 9:07 am
Forum: Arch
Topic: [fixed & fixed] xorg-1.20 issue
Replies: 4
Views: 1387

Re: [fixed] xorg-1.20 issue

cjan wrote:
Sat Oct 20, 2018 2:50 am
xorg update to 1.20.2 fbdev & fbturbo both can not into X again, any one?
update to 1.20.2-1.1 fixed.
by cjan
Sat Oct 20, 2018 2:50 am
Forum: Arch
Topic: [fixed & fixed] xorg-1.20 issue
Replies: 4
Views: 1387

Re: [fixed] xorg-1.20 issue

xorg update to 1.20.2 fbdev & fbturbo both can not into X again, any one?
by cjan
Fri Oct 19, 2018 2:50 am
Forum: Media centres
Topic: [Guide][Testing] Kodi 18.0 Leia beta versions for Raspbian Stretch!
Replies: 24
Views: 6635

Re: [Guide][Testing] Kodi 18.0 Leia beta versions now available for Raspbian Stretch!

Rascas wrote:
Wed Oct 17, 2018 9:17 pm
Raspbian/RetroPie specific:
-Kodi no longer freezes on "Exit"
flash to black about one second, does it normal?
by cjan
Fri Oct 19, 2018 1:14 am
Forum: Advanced users
Topic: Moving Linux kernel to 4.19
Replies: 46
Views: 3471

Re: Moving Linux kernel to 4.19

dom wrote:
Thu Oct 18, 2018 7:02 pm
cjan wrote:
Tue Oct 16, 2018 8:52 pm
since raspbian blacklist rtl8192cu module by default, so use 8192cu and all good.
with 4.18, 8192cu loaded but don't connect anymore.
ps. Edimax EW-7811Un
Can you update and try 8192cu again? I've pulled in a few patches that could help.
back to 8192cu, traffic led blink blink, thanks.
by cjan
Tue Oct 16, 2018 9:45 pm
Forum: Advanced users
Topic: Moving Linux kernel to 4.19
Replies: 46
Views: 3471

Re: Moving Linux kernel to 4.19

yes, rtl8192cu work with both 4.14 & 4.18.
but didn't like it, cause led indicator not blink, want 8192cu back.
by cjan
Tue Oct 16, 2018 8:52 pm
Forum: Advanced users
Topic: Moving Linux kernel to 4.19
Replies: 46
Views: 3471

Re: Moving Linux kernel to 4.19

since raspbian blacklist rtl8192cu module by default, so use 8192cu and all good.
with 4.18, 8192cu loaded but don't connect anymore.
ps. Edimax EW-7811Un
by cjan
Sat Oct 13, 2018 4:39 am
Forum: Arch
Topic: [SOLVED] How to run GUI in Arch
Replies: 1
Views: 536

Re: How to run GUI in Arch

easier way is install display manager, e.g. SDDM.
by cjan
Tue Oct 09, 2018 8:21 am
Forum: Other
Topic: Ubuntu Mate 18.04???
Replies: 21
Views: 3229

Re: Ubuntu Mate 18.04???

fresh install bionic sounds good, but /opt is empty.
search ubuntu wiki, they miss libraspberrypi-dev?
and 'http://ppa.launchpad.net/ubuntu-raspi2/ppa/ubuntu bionic/main' is too old.
does libraspberrypi-dev replaced by others?
by cjan
Fri Oct 05, 2018 9:29 am
Forum: Media centres
Topic: [Guide][Testing] Kodi 18.0 Leia beta versions for Raspbian Stretch!
Replies: 24
Views: 6635

Re: [Guide][Testing] Kodi 18.0 Leia beta versions now available for Raspbian Stretch!

audio output, defauls:alsa & analogue both blurry, anyone?
by cjan
Thu Oct 04, 2018 8:47 am
Forum: Android
Topic: [DEV] LineageOS 14.1 (Android 7.1.2) for Raspberry Pi 3 B
Replies: 22
Views: 4913

Re: [DEV] LineageOS 14.1 (Android 7.1.2) for Raspberry Pi 3 B

Why not give it a go and tell us? You have the device - I don't. This build is only meant for Raspberry Pi 3 Model B like it says in the first sentence of the page. If it boots on other devices, that's great but it's also entirely on your own responsibility. Like already said, there's obvious drawb...
by cjan
Wed Oct 03, 2018 11:55 pm
Forum: Android
Topic: [DEV] LineageOS 14.1 (Android 7.1.2) for Raspberry Pi 3 B
Replies: 22
Views: 4913

Re: [DEV] LineageOS 14.1 (Android 7.1.2) for Raspberry Pi 3 B

fruitoftheloom wrote:
Wed Oct 03, 2018 11:07 am
cjan wrote:
Wed Oct 03, 2018 10:39 am
does suitable for Rpi2?

What version of RPi 2B are you referring ?

BCM2836 or BCM2837 SoC ?
v1.1-2386, does it work?
by cjan
Wed Oct 03, 2018 10:39 am
Forum: Android
Topic: [DEV] LineageOS 14.1 (Android 7.1.2) for Raspberry Pi 3 B
Replies: 22
Views: 4913

Re: [DEV] LineageOS 14.1 (Android 7.1.2) for Raspberry Pi 3 B

does suitable for Rpi2?
by cjan
Sat Sep 29, 2018 2:05 am
Forum: Other
Topic: Ubuntu Mate 18.04???
Replies: 21
Views: 3229

Re: Ubuntu Mate 18.04???

just saw Wimpy is back in mate forum
  • I have started preparing PI images based on Ubuntu MATE 18.04.1. I've hit more issues than in the past and I have not had as much free time recently which is delaying the release.

Go to advanced search